#include "K32AssimilationAnimInstance.h"

void UK32AssimilationAnimInstance::ResetIsDestroyedByHook()
{

}

void UK32AssimilationAnimInstance::ResetIsDestroyedByEmp()
{

}

UK32AssimilationAnimInstance::UK32AssimilationAnimInstance()
{
	this->_isAssimilated = false;
	this->_isDestroyedByEmp = false;
	this->_isDestroyedByHook = false;
	this->_isDestroyedByTeleport = false;
	this->_isBeingLookedAtByKillerPod = false;
}
